Nkbd.doc
DThe Kbd package contains key-table files, console fonts, and keyboard utilities
Uftp://devel.altlinux.org/legion/kbd/
CPierre,Tnut
MRisto Kankkunen's
Pspiky <spiky@nutyx.org>
S966144
V2.6.4
r1
B1702747491
aany
LGPL
cbase
gdoc
